Botan 1.10.17

Namespaces | Macros
bzip2.cpp File Reference
`#include <botan/bzip2.h>`
`#include <botan/exceptn.h>`
`#include <map>`
`#include <cstring>`
`#include <bzlib.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Macros
#define | BZ_NO_STDIO

## Macro Definition Documentation

## ◆ BZ_NO_STDIO

#define BZ_NO_STDIO

Definition at line 15 of file bzip2.cpp.

## Variable Documentation

## ◆ alloc

Allocator* alloc

Definition at line 29 of file bzip2.cpp.

Referenced by Botan::Allocator::get(), and Botan::MemoryRegion< word >::swap().

## ◆ current_allocs

std::map<void*, size_t> current_allocs

Definition at line 28 of file bzip2.cpp.